package it.integry.integrywmsnative.gest.rettifica_giacenze.dto;

public class SearchArticoloByCodArtFornOrDescrizioneRequestDTO {

    private String codAlis;

    private String codArtFornOrDescrizione;


    public String getCodAlis() {
        return codAlis;
    }

    public SearchArticoloByCodArtFornOrDescrizioneRequestDTO setCodAlis(String codAlis) {
        this.codAlis = codAlis;
        return this;
    }

    public String getCodArtFornOrDescrizione() {
        return codArtFornOrDescrizione;
    }

    public SearchArticoloByCodArtFornOrDescrizioneRequestDTO setCodArtFornOrDescrizione(String codArtFornOrDescrizione) {
        this.codArtFornOrDescrizione = codArtFornOrDescrizione;
        return this;
    }
}
